[icecast] liblame vs libmp3lame.... anyways, it don't work.

Ryan Sayre ryan at tron-thorpe.com
Fri Mar 9 20:46:24 PST 2001



I took the latest installation of lame (both stable and beta) and
installed those with the default install variables. The last one I
compiled was lame3.87.

I then have the ices-0.0.1.beta5 and config'd the sources with
./configure --with-perl --with-lame  and installed.

Yet, when I run ices -R, it complains with the following line when I run
the -R option:

Support for reencoding with liblame was not found. You can't reencode
this.

Yikes! It's right there and I didn't note any documentation regarding this
error...so I assume this is new?

What am I doing wrong?

Thanks for your thoughts.

Ryan Sayre


--
ryan at tron-thorpe.com ** Ryan Sayre **  Systems Engineer -- Oregon
Tron-Thorpe, Inc: The Solutions Foundry     Phone: (503) 657-4509
http://www.tron-thorpe.com                  FAX:   (503) 212-0165

--- >8 ----
List archives:  http://www.xiph.org/archives/
icecast project homepage: http://www.icecast.org/
To unsubscribe from this list, send a message to 'icecast-request at xiph.org'
containing only the word 'unsubscribe' in the body.  No subject is needed.
Unsubscribe messages sent to the list will be ignored/filtered.




More information about the Icecast mailing list